import request from '@/utils/request'

export function save(data) {
  return request({
    url: '/api/admin/book_type/save',
    method: 'post',
    data
  })
}

export function list(params) {
  return request({
    url: '/api/admin/book_type/index',
    method: 'get',
    params
  })
}

export function show(params) {
  return request({
    url: '/api/admin/book_type/show',
    method: 'get',
    params
  })
}


export function del(params) {
  return request({
    url: '/api/admin/book_type/destroy',
    method: 'get',
    params
  })
}
